MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第145行: 第145行:
}
}
.infoBoxBlue {
.infoBoxBlue {
   padding: 0.3em;
   padding: 0.4em;
   background: rgba(240,248,255);
   background: rgba(240,248,255);
}
}
.infoBoxPurple {
.infoBoxPurple {
   padding: 0.3em;
   padding: 0.4em;
   background: rgba(248,248,255);
   background: rgba(248,248,255);
}
}